<?php

$cod_INICIO="1";

      $comando = "select * from materias where cod_materia = ".$cod_INICIO;
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

            {

            $valor = mysql_fetch_array($pesquisa);

echo '

'.$valor["cont1"].'

';


     }